{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Xuân",
            "Khu Vực làm sạch": "Sảnh, hành lang, thangmáy, thang bộ nhà B T1-T5.Hành lang T1,3, 1/2T5. Nhà B, Wc nhà E,T2,wc T1 - T5 nhà B.",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Âu Thị Xuân",
            "Khu Vực làm sạch": "Ngoại cảnh.Hành lang nhà E,B,  cầu thang bộ nhà B T1-T5, E, Wc nhà B, T1-T5, hầm xe",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Thảo",
            "Khu Vực làm sạch": "Tam cấp, sảnh, hành lang, wc T1,2,3 thang máy, hầm, nhà G, hành lang, wc T2,4 nhà D, nhà ăn",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Đinh Thị Tuyết",
            "Khu Vực làm sạch": "Ngoại cảnh, hành lang, WC T4,5,6 nhà G, thang bộ, Tư nhà C, 1/2 hầm G, làm nhà ăn",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Quét lau tam cấp, sảnh"
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "Trực rác hành lang,wc nhà E, T12"
                },
                {
                    "Thời gian": "7h30-10h00",
                    "Nội dung công việc": "Quét lau hành lang, T1,3,1/2 T5 nhà B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC tầng 5 nhà B"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Làm sạch WC nhà E T1,2"
                },
                {
                    "Thời gian": "10h30-10h40",
                    "Nội dung công việc": "Quét cầu thang bộ nhà E"
                },
                {
                    "Thời gian": "10h40-11h30",
                    "Nội dung công việc": "Trực lại toàn bô, hành lang, T1,3,5, wc từ T1,2,3,4,5 nhà B,"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực WC T1,2,3,4,5 nhà B, trực rác nổi hành lang T1,3,1/2 T5, wc T1,2 nhà E, hành lang nhà E"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Quét lau thang bộ nhà B  đầu ngoài ( dãn tần xuất tuần 3 buổi, 3,5,7)"
                },
                {
                    "Thời gian": "15h00-15h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h50-16h30",
                    "Nội dung công việc": "Thu rác, vệ sinh đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau cửa sổ, lan can cầu thang, BCH, đánh vết bẩn trên tường Lau cửa hành lang, T2,4"
                },
                {
                    "Thời gian": "Thứ 4,5",
                    "Nội dung công việc": "Lau cửa sổ WC, BCH, đánh vết bẩn trên tường quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tổng vệ sunh WC"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Quét ngoại cảnh đầu cổng 75"
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "Trực rác hành lang T2 khu ViP nhà C, wc T2 nhà E"
                },
                {
                    "Thời gian": "7h30-10h00",
                    "Nội dung công việc": "Quét lau hành lang, T2,4,1/2 T5 nhà B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC tầng 1, 5 nhà B"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Làm sạch hành lang nhà, C, wc nhà E T2"
                },
                {
                    "Thời gian": "10h30-10h40",
                    "Nội dung công việc": "Trực lại ngoại cảnh"
                },
                {
                    "Thời gian": "10h40-11h30",
                    "Nội dung công việc": "Trực lại toàn bô, hành lang, T2,41/2T5, wc từ T1,2,3,4,5 nhà B, hành lang nhà C, wc T2 nhà  E"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực WC T1,2,3,4,5 nhà B, trực rác nổi hành lang T2,4,1/2 T5, wc T2 nhà E, hành lang nhà C"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Quét lau thang bộ nhà B  đầu ngoài ( dãn tần xuất tuần 3 buổi, 3,5,7)"
                },
                {
                    "Thời gian": "15h00-15h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h50-16h30",
                    "Nội dung công việc": "Thu rác, vệ sinh đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi hầm xe (T3,5,7)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau cửa sổ, lan can cầu thang, BCH, đánh vết bẩn trên tường Lau cửa hành lang, T2,4"
                },
                {
                    "Thời gian": "Thứ 4,5",
                    "Nội dung công việc": "Lau cửa sổ WC, BCH, đánh vết bẩn trên tường quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tổng vệ sunh WC"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Quét lau tam cấp nhà G"
                },
                {
                    "Thời gian": "7h00-9h30",
                    "Nội dung công việc": "Làm sạch hành lang wc T1,2,3 nhà G"
                },
                {
                    "Thời gian": "9h30-10h15",
                    "Nội dung công việc": "Làm sạch hành lang, cầu thang, wc T2,4 nhà D"
                },
                {
                    "Thời gian": "10h15-10h30",
                    "Nội dung công việc": "Quét rác nổi hầm nhà G"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang, wc nhà G,D, thang máy, gạt tàn thuốc"
                },
                {
                    "Thời gian": "11h30-12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h30-12h40",
                    "Nội dung công việc": "Trực lại hành lang, wc thu rác nhà D"
                },
                {
                    "Thời gian": "12h40-14h00",
                    "Nội dung công việc": "Làm nhà ăn ( nhà G)"
                },
                {
                    "Thời gian": "14h00-14h45",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang, wc nhà G, thang máy, gạt tàn thuốc"
                },
                {
                    "Thời gian": "14h45-15h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h50-16h00",
                    "Nội dung công việc": "Thu rác vệ sinh đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "T2,3",
                    "Nội dung công việc": "Lau tay vịn thang bộ T2,4 nhà D"
                },
                {
                    "Thời gian": "T4,5",
                    "Nội dung công việc": "Lau bình cứu hỏa, trà gạt kính văn phòng, hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh vết bẩn trên tường, quét mạng nhện"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "Gạt kính sảnh,  gạt kính nhà ăn"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "Tổng vệ sinh, toàn bộ wc các nhà, G,D"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Làm sạch hành lang wc T5nhà G"
                },
                {
                    "Thời gian": "7h15-8h30",
                    "Nội dung công việc": "Làm sạch hành lang wc T4,6 nhà G"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Quét sân trong từ gốc dừa trở vào trong"
                },
                {
                    "Thời gian": "9h00-9h15",
                    "Nội dung công việc": "Làm sạch wc T1 nhà C"
                },
                {
                    "Thời gian": "9h15-9h30",
                    "Nội dung công việc": "Quét 1/2 hầm nhà G"
                },
                {
                    "Thời gian": "9h30-10h15",
                    "Nội dung công việc": "Quét toàn bộ 2 cầu thang bộ nhà G"
                },
                {
                    "Thời gian": "10h15-10h30",
                    "Nội dung công việc": "Quét  cầu thang bộ nhà C"
                },
                {
                    "Thời gian": "10h30-10h45",
                    "Nội dung công việc": "Trực lại ngoại cảnh"
                },
                {
                    "Thời gian": "10h45-11h30",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang wc từ T4,5,6, thang máy nhà G, wc nhà C"
                },
                {
                    "Thời gian": "11h30-12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h30-13h15",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang wc từ T4,5,6, thang máy nhà G, wc nhà C"
                },
                {
                    "Thời gian": "13h15-14h30",
                    "Nội dung công việc": "Làm nhà ăn"
                },
                {
                    "Thời gian": "14h30-14h50",
                    "Nội dung công việc": "Trực lại ngoại cảnh"
                },
                {
                    "Thời gian": "14h50-15h50",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "15h50-16h00",
                    "Nội dung công việc": "Thu rác vệ sinh đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau hoa sắt thang bộ cầu thang 1,2"
                },
                {
                    "Thời gian": "Thứ 4,5",
                    "Nội dung công việc": "Lau bình cứu hỏa, ổ bảng điện, trà gạt kính ngoài văn phòng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Gạt kính phòng ăn phía trong"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sunh WC"
                }
            ]
        }
    }
}